Bug 125389 - kudzu/hwbrowser causes the mouse/X/system to freeze
Summary: kudzu/hwbrowser causes the mouse/X/system to freeze
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-05 22:46 UTC by Simon Morgan
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Morgan 2004-06-05 22:46:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
After launching hwbrowser the mouse freezes and, judging by the CPU
usage, hwbrowser stops doing anything. The keyboard still responds so
I can close it by navigating to the Cancel button. When I try to log
out or restart the system, Gnome seems to close but then X just
freezes. CTRL+ALT+DEL doesn't work and I have to resort to hitting the
reset button.

Version-Release number of selected component (if applicable):
kudzu-1.1.62-1

How reproducible:
Always

Steps to Reproduce:
1. Run hwbrowser

Actual Results:  Mouse freezes and hwbrowser stalls.

Expected Results:  hwbrowser runs.

Additional info:

input: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with
IntelliEye(TM)] on usb-0000:00:10.0-2

Comment 1 Simon Morgan 2004-06-05 23:51:22 UTC
Please see https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125237

Comment 2 Bill Nottingham 2004-06-07 15:07:37 UTC
If your machine is locking up, that's a kernel issue.

Comment 3 Simon Morgan 2004-06-09 17:17:37 UTC
The system only freezes when I try to shutdown X.

Comment 4 Dave Jones 2005-04-16 05:47:32 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.